{
  "name": "kpi",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@testing-library/jest-dom": "^5.14.1",
    "@testing-library/react": "^12.0.0",
    "@testing-library/user-event": "^13.2.1",
    "antd": "^4.18.2",
    "axios": "^0.24.0",
    "export-from-json": "^1.5.1",
    "react": "^17.0.2",
    "react-custom-scrollbars": "^4.2.1",
    "react-dom": "^17.0.2",
    "react-html-table-to-excel": "^2.0.0",
    "react-router-dom": "5.2.0",
    "react-scripts": "^3.0.1",
    "web-vitals": "^2.1.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
